input.xwiki-date {
    background-image: url("../img/date.png");
    background-position: right center;
    background-repeat: no-repeat;
    min-height: 16px;
    cursor: pointer
}

.calendar_date_select {
    color: #636b75;
    border: #fff 1px solid;
    box-shadow: 0 0 6px #e8e8e8;
    display: block;
    width: 13.929em;
    z-index: 1000
}

iframe.ie6_blocker {
    position: absolute;
    z-index: 999
}

.calendar_date_select thead th {
    font-weight: bold;
    background-color: #e1e1e1;
    border-top: 1px solid #e8e8e8;
    border-bottom: 2px solid #e8e8e8;
    color: #4d5860 !important;
    text-align: center
}

.calendar_date_select .cds_part {
    clear: left
}

.calendar_date_select .cds_buttons {
    text-align: center;
    padding: .357em 0;
    background-color: #f3f3f3
}

.calendar_date_select .cds_footer {
    color: #4d5860;
    background-color: #e1e1e1;
    padding: .214em;
    font-size: .857em;
    text-align: center
}

.calendar_date_select table {
    margin: 0;
    padding: 0
}

.calendar_date_select .cds_header {
    background-color: #f3f3f3;
    border-bottom: 2px solid #e8e8e8;
    text-align: center
}

.calendar_date_select .cds_header span {
    font-size: 1.071em;
    color: #636b75;
    font-weight: bold
}

.calendar_date_select select {
    font-size: .786em
}

.calendar_date_select .cds_header a:hover {
    color: #636b75
}

.calendar_date_select .cds_header a {
    width: 1.571em;
    height: 1.429em;
    text-decoration: none;
    font-size: 1em;
    color: #636b75 !important
}

.calendar_date_select .cds_header a.prev {
    float: left
}

.calendar_date_select .cds_header a.next {
    float: right
}

.calendar_date_select .cds_header a.close {
    float: right;
    display: none
}

.calendar_date_select .cds_header select.month {
    width: 6.429em
}

* html div.calendar_date_select .cds_header select.month {
    width: 5.714em
}

.calendar_date_select .cds_header select.year {
    width: 4.357em
}

.calendar_date_select .cds_buttons a {
    color: #636b75;
    font-size: .643em
}

.calendar_date_select td {
    cursor: pointer;
    font-size: .857em;
    width: 1.714em;
    height: 1.5em;
    text-align: center;
    vertical-align: middle;
    background-color: #fff
}

.calendar_date_select td.weekend {
    background-color: #f3f3f3
}

.calendar_date_select td div {
    color: #0089dc
}

.calendar_date_select td div.other {
    color: #9f9f9f
}

.calendar_date_select td.selected div {
    color: #636b75;
    font-weight: bold
}

.calendar_date_select .cds_body table {
    cell-padding: 0;
    cell-spacing: 0;
    width: 100%
}

.calendar_date_select tbody td {
    border-bottom: 1px solid #e8e8e8
}

.calendar_date_select td.selected {
    background-color: #f5f5f5
}

.calendar_date_select td:hover {
    background-color: #ffc
}

.calendar_date_select td.today {
    border: 2px solid #0089dc
}

.calendar_date_select td.disabled div {
    color: #9f9f9f
}

.fieldWithErrors .calendar_date_select {
    border: 2px solid #d09000
}

* html .calendar_date_select .cds_top,
* html .calendar_date_select .cds_bottom {
    display: none
}